.bg-hero::after {
    position: absolute;
    content: '';
    inset: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 2, 10, 0.30);
}

.btn-first-section {
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: var(--wp--preset--font-family--special-gothic-expanded-one);
  font-size: 16px;
  text-transform: uppercase;
  padding: 12px 24px;
  border-radius: 6px;
  transition: all 0.3s ease-out;
}

.btn-first-section {
  color: #FEFDFF;
  background: #635596;
}

.btn-first-section:hover {
  background: #50447A;
}
